You do not have sufficient permissions to access this page.

Hello! We recently had some staffing changes and have not been able to update our WPMU Dev Dashboard because we receive the following message: You do not have sufficient permissions to access this page. Can you provide some guidance on how we can get sufficient permissions in order to facilitate this update? Please let me know what additional information I can provide. Thank you!

  • Nastia

    Hello cambridgesource

    I trust you are doing well today!

    Would you please try to update the plugin manually? Download the latest version of the plugin from the project page

    - Deactivate and delete the one that you have installed on your site.
    - Navigate to Plugins > Add New > Upload plugin and upload the downloaded plugin there

    If this will not help, try to upload the plugin via FTP.
    -Open wp-content/plugins directory
    - Locate the wpmu-updates folder, rename to something else (in case something goes wrong you can always rename it back. You can delete it if the new plugin is working normally)
    - Upload the contents of the new plugin

    For more, please check our manual:
    Installing WordPress Plugins

    Let us know how it went!

    Cheers,
    Nastia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.